### Method

# GtkSource MarkAttributes set_pixbuf

#### Declaration [src]

    void
    gtk_source_mark_attributes_set_pixbuf (
      GtkSourceMarkAttributes* attributes,
      const GdkPixbuf* pixbuf
    )

#### Description [src]

Sets a pixbuf to be used as a base for rendered icon.

Sets property | `GtkSource.MarkAttributes:pixbuf`

#### Parameters

`pixbuf`

  Type: `GdkPixbuf`

  A `GdkPixbuf` to be used.

  The data is owned by the caller of the method.